package Visual_DVM_2021.Passes.All;
import TestingSystem.Test.Test;
import Visual_DVM_2021.Passes.DeleteSelectedServerObjects;
public class DeleteSelectedTests  extends DeleteSelectedServerObjects {
    public DeleteSelectedTests() {
        super(Test.class);
    }
}
